<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 8</title>
  <style>
    body {
      font-family: sans-serif;
      padding: 20px;
    }
  </style>
</head>

<body>
  <div id="div">
    
  </div>

  <script src="task1.js"></script>
  <!-- <script src="js/bundle.js"></script> -->
</body>

</html>